ostream Class Reference

## Public Member Functions

| ostream (FILE *fileptr)
ostream & | operator<< (char ch)
ostream & | operator<< (const char *str)
ostream & | write (const char *buf, unsigned bufsize)
| ostream (FILE *fileptr)
ostream & | operator<< (char ch)
ostream & | operator<< (const char *str)
ostream & | write (const char *buf, unsigned bufsize)

The documentation for this class was generated from the following file:

- apps/elftosb/common/options.cpp